/*Colors
red: #9d0000
gray: #d7dad3
active gray: #b0b3ad
End Colors*/

/************Reset**************/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, ol, ul, li, form, fieldset, legend, label, table, header, footer, nav, section { 
	margin: 0; 
	padding: 0;
	border: 0;
} 
ol, ul { 
	list-style: none; 
}
header, footer, nav, section, article, hgroup, figure {
	display: block;	
}
legend {
	display: none;
}

/************End Reset**************/

/************Global**************/
body { 
	font: 100%/1.5 'Verdana', 'Arial', 'Helvetica', sans-serif; 
	color: #000;
	background: #FFFFA5;
	text-align: center;
}
a.dropdown {
	color: #7f7f7f;
}
a:hover, a:focus {
	color: #000;
}
img {
	max-width: 100%;
	height: auto;
	border: 0;
	outline: 0;
}
h1 {
	font: normal 'Verdana', 'Arial', 'Helvetica', sans-serif; 
	font-size: 1.2em;
	text-rendering: optimizeLegibility;
	margin-bottom: 0;
/*	text-shadow: 0 1px 0 #fff;*/
}
h2 {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
	text-rendering: optimizeLegibility;
	text-shadow: 0 1px 0 #fff;
}
h3 {
	margin: 0;
	font-weight: normal;
	text-rendering: optimizeLegibility;
	text-shadow: 0 1px 0 #fff;
}
p {
	margin: 0 0 1em;
}
/*label {
	cursor: pointer;
	display: inline-block;
	background: #fff;
	background: rgba(255,255,255,0.5);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #333;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-bottom-left-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em;
	-moz-border-radius-bottomleft: 0.5em;
	border-top-left-radius: 0.5em;
	border-bottom-left-radius: 0.5em;
	padding: 0.4em 0.5em;
	float: left;
	width: 50%;
	height: 2.4em;
	text-transform: uppercase;
}*/
.btn {
	display: inline-block;	
}

.searchbtn {
	background: #fff url(/suchneu/images/suchpluss.png) 4% 80% no-repeat;
	border: 0;
   -webkit-border-radius: 2em;
   -moz-border-radius: 2em;
   border-radius: 1em;
	position: absolute;
	top: 0.3em;
	right: 0.5em;
	width: 1em;
}
.searchblk {
	background: #FFFFA5;
	border: 0;
   -webkit-border-radius: 2em;
   -moz-border-radius: 2em;
   border-radius: 1em;
   position: absolute;
	top: 0.5em;
	right: 1em;
	width: 220px; /*12em;*/
}

.search {
	background: #fff ;
	border: 0;
   -webkit-border-radius: 2em;
   -moz-border-radius: 2em;
   border-radius: 1em;
	position: absolute;
	top: 0.5em;
	right: 2em;
	width: 200px; /*11em;*/
}
.ecalogo {
	background: #FFFFA5;
    padding: 1em 0em 1em 0em;
	border: 0;
	position: absolute;
	top: 1.5em;
	right: 0em;
	left: 0em;
	width: 17em;
}
.ecafriends {
	background: #FFFFA5;
    padding: 1em 0em 1em 0em;
	border: 0;
	position: absolute;
	top: 0em;
	left: 20em;
	height: 13em;
	vertical-align: top;
	text-align: center;
}

.ecalangs {
	background: #FFFFA5;
	border: 0;
	position: absolute;
	top: 11em;
	left: 24em;
}
#pagewrap {
	width: 960px;
	max-width: 94%;
	margin: 30px auto 0;
}
#content {
	clear: both;
	border-top: solid 1px #ccc;
	padding-top: 20px;
	margin: 20px 0;
}


/************************************************************************************
NAV
*************************************************************************************/



#nav-wrap {
	margin-top: 10px;
	 font: 13px Verdana, Arial, Helvetica, sans-serif;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}


#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 1px;
}

/* nav link */
#nav a {
	padding: 1px 8px;
	display: block;
	color: #000;
	background: #FFFFA5 ;
}
#nav a:hover {
	background: #F3D673;
}

/* nav dropdown */
#nav ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #fff;
	display: none; /* hide dropdown */
	width:180px;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}

/************************************************************************************
MOBILE search on left side
*************************************************************************************/

@media screen and (max-width: 600px) {
.searchblk {
	background: #FFFFA5;
	border: 0;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 1em;
	position: absolute;
	top: 3em;
	left: 1em;
	width: 220px;/*11em;*/
}
td#middle-tab {
	display: none; /* hide menu icon initially */
	}
td#lower-forum {
	display: block !important;
	}
#side-friend {
	display: none; /* nur bei smd*/
	}

#ecalogo {
	display: none; /* hide menu icon initially */
	}
#left-tab {
	display: none; /* hide menu icon initially */
	}
#titleparasearch {
	display: none; /* hide menu icon initially */
	}
 #parasearch {
	display: none; /* hide menu icon initially */
	}
#ecaaccesstitle {
	display: none; /* hide menu icon initially */
	}
 #ecaaccess {
	display: none; /* hide menu icon initially */
	}
 #databtntitle {
	display: none; /* hide menu icon initially */
	}
 #databtn {
	display: none; /* hide menu icon initially */
	}
#ecaprodtitle {
	display: none; /* hide menu icon initially */
	}
 #tdeca {
	display: none; /* hide menu icon initially */
	}
 #werbimg {
	display: none; /* hide menu icon initially */
	}
 #nurimg {
	display: none; /* hide menu icon initially */
	}
  #shorteca {
	display: none; /* show icon initially */
	}

 #smddatalink {
	display: none; /* show icon initially */
	}
 #smddatauber {
	display: none; /* show icon initially */
	}
 #smdpackageuber {
	display: none; /* show icon initially */
	}
 #smdpackage {
	display: none; /* show icon initially */
	}

#minifriends {
	display: none; /* hide menu icon initially */
	}
#smallfriends {
	display: none; /* hide menu icon initially */
	}
#friends {
	display: none; /* hide menu icon initially */
	}
#inquiry {
	display: none; /* hide menu icon initially */
	}
#smallinquiry {
	display: block; 
	}
#headwerbbreit{
	display: none; /* hide menu icon initially */
	}
#lowwerbfriend {
	display: block !important;
	}


}


/*ipad* 60em in px*/
@media screen and (min-width: 601px) {
#minifriends	{
	display: block !important; /*show icon initially */
	}
#smallfriends {
	display: none; /* hide menu icon initially */
	}
#friends {
	display: none; /* hide menu icon initially */
	}
td#middle-tab {
	display: none; /* hide menu icon initially */
	}
td#lower-forum {
	display: block !important;
	}

#titleparasearch {
	display: none; /* hide menu icon initially */
	}
 #parasearch {
	display: none; /* hide menu icon initially */
	}
#ecaaccesstitle {
	display: none; /* hide menu icon initially */
	}
 #ecaaccess {
	display: none; /* hide menu icon initially */
	}
 #vrtcase {
	display: none; /* hide menu icon initially */
	}
#inquiry {
	display: none; /* hide menu icon initially */
	}
#smallinquiry {
	display: block; 
	}
#searchblk {
	display: block !important;
	}
#search {
	display: block !important;
	}
#searchbtn {
	display: block !important;
	}
/* #shorteca {
	display:  block !important; /* show icon initially 
	}*/
 #werbimg {
	display: none; /* hide menu icon initially */
	}
 #nurimg {
	display: none; /* hide menu icon initially */
	}
 #smddatalink {
	display: none; /* show icon initially */
	}
 #smddatauber {
	display: none; /* show icon initially */
	}
#ddvpincode {
	display: none; /* show icon initially */
	}
#pincodelow {
	display: block !important; /*show icon initially */
	}
#headwerbbreit{
	display: none; /* hide menu icon initially */
	}
#lowwerbfriend {
	display: block !important;
	}
#side-friend {
	display: none; /* nur bei smd*/
	}


}

@media screen and (max-width: 959px) {

	/* ensure #nav is visible on desktop version */
#nav {
		display: block !important;
	}

#minifriends {
	display: block !important; /*show icon initially */
	}
#smallfriends {
	display: none; /* hide menu icon initially */
	}
#friends {
	display: none; /* hide menu icon initially */
	}
#searchblk {
	display: block !important;
	}
#search {
	display: block !important;
	}
#searchbtn {
	display: block !important;
	}

}


/*bis 1250px*/
@media screen and (min-width: 960px) {
#nav {
		display: block !important;
	}
#minifriends	{
	display: none; /* hide menu icon initially */
	}
#smallfriends {
	display: block !important;  /*show icon initially */
	}
#friends {
	display: none; /* hide menu icon initially */
	}
td#middle-tab {
	display:  block !important;  /*show icon initially */
	}
	
td#lower-forum {
	display: none;
	}
 #shorteca {
	display: none; /* hide icon initially */
	}
#nurimg {
	display: block !important; /*show icon initially */
	}
#werbimg {
	display: block !important; /*show icon initially */
	}
#pincode {
	display: block !important; /*show icon initially */
	}
#titleparasearch {
	display: block !important; /*show icon initially */
	}
 #parasearch {
	display: block !important; /*show icon initially */
	}

#ecaaccesstitle {
	display: block !important; /*show icon initially */
	}
#ecaaccess {
	display: block !important; /*show icon initially */
	}
#pincodelow {
	display:none;
	}
#inquiry {
	display: block !important; 
	}
#smallinquiry {
	display: none; 
	}

#headwerbbreit{
	display: block !important;
	}
#lowwerbfriend {
	display: none; /* hide icon initially */
	}
#side-friend {
	display: block; /* nur bei smd*/
	}
#searchblk {
	display: block !important;
	}
#search {
	display: block !important;
	}
#searchbtn {
	display: block !important;
	}
}


/*>1250px*/
@media screen and (min-width: 1270px) {
#minifriends	{
	display: none; /*show icon initially */
	}
#smallfriends {
	display: none; /* hide menu icon initially */
	}
#friends {
	display: block !important;  /*show icon initially */
	}
td#lower-forum {
		display: none;
	}
 #shorteca {
	display: none; /* hide icon initially */
	}
#werbimg {
	display: block !important; /*show icon initially */
	}
#inquiry {
	display: block !important; 
	}
#smallinquiry {
	display: none; 
	}

#headwerbbreit{
	display: block !important;
	}
#lowwerbfriend {
	display: none; /* hide icon initially */
	}
#side-friend {
	display: block; /* nur bei smd*/
	}
#searchblk {
	display: block !important;
	}
#search {
	display: block !important;
	}
#searchbtn {
	display: block !important;
	}

}
